*** pgsql.old/doc/src/sgml/func.sgml	2005-05-23 03:50:01.000000000 +0200
--- pgsql.new/doc/src/sgml/func.sgml	2005-06-01 19:17:08.000000000 +0200
***************
*** 279,284 ****
--- 279,300 ----
  <synopsis>
  <replaceable>a</replaceable> &lt; <replaceable>x</replaceable> OR <replaceable>a</replaceable> &gt; <replaceable>y</replaceable>
  </synopsis>
+     There is special variant of this operator <indexterm><primary>BETWEEN SYMMETRIC</primary></indexterm>.
+     In this case isn't important <replaceable>x</replaceable> &lt;= <replaceable>y</replaceable> and
+     <replaceable>a</replaceable> BETWEEN SYMMETRIC <replaceable>x</replaceable> AND <replaceable>y</replaceable>
+     is equivalent to
+ <synopsis>
+ (<replaceable>a</replaceable> &gt;= <replaceable>x</replaceable> AND <replaceable>a</replaceable> &lt;= <replaceable>y</replaceable>) OR (<replaceable>a</replaceable> &gt;= <replaceable>y</replaceable> AND <replaceable>a</replaceable> &lt;= <replaceable>x</replaceable>)
+ </synopsis>
+     Similarly,
+ <synopsis>
+ <replaceable>a</replaceable> NOT BETWEEN SYMMETRIC <replaceable>x</replaceable> AND <replaceable>y</replaceable>
+ </synopsis>
+     is equivalent to
+ <synopsis>
+ (<replaceable>a</replaceable> &lt; <replaceable>x</replaceable> OR <replaceable>a</replaceable> &gt; <replaceable>y</replaceable>) OR (<replaceable>a</replaceable> &lt; <replaceable>y</replaceable> OR <replaceable>a</replaceable> &gt; <replaceable>x</replaceable>)
+ </synopsis>
+     
      There is no difference between the two respective forms apart from
      the <acronym>CPU</acronym> cycles required to rewrite the first one
      into the second one internally.
